Subject: Re: bug#33612: Gnus doesn’t display EBCDIC encoded mails correctly

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 22 Jun 2019 15:14:32 +0200

Eli Zaretskii <[email-masked]> writes:

>> From: Andreas Schwab <[email-masked]>
>> Date: Tue, 04 Dec 2018 19:03:45 +0100
>> Cc: [email-masked]
>> 
>> On Dez 04 2018, Thomas Schneider <[email-masked]> wrote:
>> 
>> > So while the decoding routines work fine on more common charsets like
>> > UTF-8 and ISO 8859-1, they fail on EBCDIC.  Not something likely to be
>> > encountered in real life, but still.
>> 
>> Looks like Emacs doesn't know about IBM038 aka EBCDIC-INT.  Other EBCDIC
>> encodings should work, though.
>
> Right, I just added IBM038 on master.

And I used the test case posted here, and Gnus indeed now displays this
message correctly.  :-)

So I'm closing the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no